SARDANATESTSUITE(1)

NAME
sardanatestsuite - Sardana test suite

SYNOPSIS
sardanatestsuite

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The sardanatestsuite command launches the Sardana test suite. The best source for information about the available options is to run `sardanatestsuite --help`. For more information about the Sardana project, visit http://sardana-controls.org.